qocamlbrowser

Maintainer kakadu.hafanana@gmail.com
Dependencies
& conf-qt >= 5.2.1
lablqt >= 0.3
ocamlbuild
Available ocaml-version >= "4.02.0"
Published Jul 14, 2014
Source [http] http://github.com/Kakadu/QOcamlBrowser_quick/archive/0.2.7.tar.gz
92fa0ddf6695487b51cc0af84abd4733
Statistics Installed 2 times in last month.
Edit https://github.com/ocaml/opam-repository/tree/master/packages/qocamlbrowser/qocamlbrowser.0.2.7/opam

OCamlBrowser clone written with OCaml and QtQuick 2.

No package is dependent